### Struct

# GeglParamSpecInt

#### Description

    struct GeglParamSpecInt {
      GParamSpecInt parent_instance;
      gint ui_minimum;
      gint ui_maximum;
      gdouble ui_gamma;
      gint ui_step_small;
      gint ui_step_big;
    }

No description available.

###### Structure members

`parent_instance`

  No description available.

`ui_minimum`

  No description available.

`ui_maximum`

  No description available.

`ui_gamma`

  No description available.

`ui_step_small`

  No description available.

`ui_step_big`

  No description available.

#### Instance methods

###### gegl_param_spec_int_set_steps

No description available.